package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetechnicalpatrimony;
import com.qsoft.rs.sincoar.dto.TgenetechnicalpatrimonyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetechnicalpatrimonyMapper {

    TgenetechnicalpatrimonyMapper INSTANCE = Mappers.getMapper(TgenetechnicalpatrimonyMapper.class);

    Tgenetechnicalpatrimony getEntidad(TgenetechnicalpatrimonyDTO tgenetechnicalpatrimony);

    TgenetechnicalpatrimonyDTO getDto(Tgenetechnicalpatrimony tgenetechnicalpatrimony);

}